## django-cachalot 2.4.3

=== requirements.txt ===
Django>=2.2,<3.3
