=== debian/changelog ===
django-cachalot (2.4.3-2ubuntu1) mantic; urgency=medium

  * d/control: Remove restriction on later Django versions, allowing 4.0+
    (LP: #2022089)
  * d/t/control: Replace autodep8 test, using cachalot as the module name
    rather than django_cachalot

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 25 Aug 2023 12:35:25 -0700

django-cachalot (2.4.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Lena Voytek ]
  * Update Django dependency version to match debian

 -- Lena Voytek <lena.voytek@canonical.com>  Thu, 11 Aug 2022 09:33:06 -0700

django-cachalot (2.4.3-1) unstable; urgency=low

  * Initial release

 -- Dominik George <natureshadow@debian.org>  Thu, 30 Sep 2021 09:00:28 +0200
