=== debian/control ===
Source: django-cachalot
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2:2.2~),
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://github.com/noripyt/django-cachalot
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cachalot.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cachalot

Package: python3-django-cachalot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: cache Django ORM queries and automatically invalidate
 Cachalot is an automatic query cacher for the Django ORM. It
 automatically caches queries and results, and when running the
 same query again, it retrieves results from the cache.
 .
 Cachalot also tracks modifications to data and automatically
 invalidates cached results if it expects cached data to have been
 modified.
