=== debian/watch ===
# please also check http://pypi.debian.net/django-cachalot
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/django-cachalot/django-cachalot-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
