## django-cachalot 2.7.0

=== requirements.txt ===
Django>=3.2,<5.2
