=== debian/changelog ===
django-cachalot (2.7.0-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: Replace autodep8 test, using cachalot as the module
      name rather than django_cachalot

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 12 Feb 2025 17:20:22 -0500

django-cachalot (2.7.0-2) unstable; urgency=medium

  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 30 Dec 2024 19:48:24 +0200

django-cachalot (2.7.0-1) unstable; urgency=medium

  * Team upload.
  [ Lena Voytek ]
  * New upstream versions 2.4.4, 2.4.5, 2.5.0, 2.5.1
  * d/control: allow python3-django 4.0 and above

  [ Carsten Schoenert ]
  * [db3cdc4] d/watch: Use git mode and resource on GitHub
  * [995d19c] d/gbp.conf: Add some default data
  * [bc492d0] New upstream version 2.7.0
  * [e4e9ac6] Adding patches from patch-queue branch
    Added patches:
    docs-Link-project-image-to-local-data.patch
    docs-Remove-badge-linking.patch
    docs-Use-packaged-intersphinx-resources.patch
  * [7f87d10] d/control: Run wrap-and-sort -ast
  * [10c9d6f] d/control: Move to dh-sequence-python3
  * [0288259] d/rules: Drop --with option from default target
  * [82b3caa] d/README.source: Add some basic information
  * [1a51cab] d/rules: Adjust PYBUILD_NAME to django-cachalot
  * [48a471e] d/control: Add new bin package python-django-cachalot-doc
  * [c414899] d/rules: Add override_dh_sphinxdoc
  * [9a724c8] d/python-django-cachalot-doc.doc-base: Add new sequencer
  * [7cea45f] d/rules: Clean up .mypy_cache in dh_clean
  * [b58137f] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [3ba0ab4] d/control: Add/adjust version dep on python3-django
    (Closes: #1055207)
  * [f65f8fa] d/control: Align short description in p-django-cachalot

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 27 Dec 2024 18:53:45 +0200
