=== debian/control ===
Source: django-cachalot
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-doc <!nodoc>,
 python3-django (>= 3:3.2~),
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://github.com/noripyt/django-cachalot
Vcs-Git: https://salsa.debian.org/python-team/packages/django-cachalot.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cachalot

Package: python-django-cachalot-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Caching Django ORM queries & automatic invalidating (Documentation)
 Cachalot is an automatic query cacher for the Django ORM. It
 automatically caches queries and results, and when running the
 same query again, it retrieves results from the cache.
 .
 Cachalot also tracks modifications to data and automatically
 invalidates cached results if it expects cached data to have been
 modified.
 .
 This package contains the documentation of django-cachalot.

Package: python3-django-cachalot
Architecture: all
Depends:
 python3-django (>= 3:3.2),
 python3-django (<= 3:5.1),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-cachalot-doc,
Description: Caching Django ORM queries & automatic invalidating
 Cachalot is an automatic query cacher for the Django ORM. It
 automatically caches queries and results, and when running the
 same query again, it retrieves results from the cache.
 .
 Cachalot also tracks modifications to data and automatically
 invalidates cached results if it expects cached data to have been
 modified.
