## django-cachalot 2.8.0

=== requirements.txt ===
Django>=3.2,<5.3
