=== docs/requirements.txt ===
Sphinx==6.2.1
sphinx-rtd-theme==1.2.2
Django>=3.2,<5.2
