=== debian/changelog ===
django-cachalot (2.8.0-1ubuntu2) questing; urgency=medium

  * d/control: Fix version requirement to allow python3-django 5.2.x

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 09 Sep 2025 15:55:08 -0400

django-cachalot (2.8.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/t/control: Replace autodep8 test, using cachalot as the module name
      rather than django_cachalot

 -- Bryan Alexander <bryan.alexander@canonical.com>  Fri, 25 Jul 2025 11:28:02 -0700

django-cachalot (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * [bc9002c] New upstream version 2.8.0
  * [b820af8] d/control: Update Standards-Version to 4.7.2
  * [862d69b] d/control: Add/adjust version dep on python3-django
  * [9ed688a] d/copyright: Update year data, add myself

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 17 Apr 2025 17:35:02 +0200
