=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/noripyt/django-cachalot
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-cachalot.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-cachalot
@@ -43,7 +43,7 @@
 Architecture: all
 Depends:
  python3-django (>= 3:3.2),
- python3-django (<= 3:5.1),
+ python3-django (< 3:5.3),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
